» Ubuntu » Packages

Error

two or more packages specified (libdebian-copyright-perl quantal)